@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');
div, section, p, pre, ul, ol, li, span, h1,h2,h3,h4,h5,h6, strong, nav, header, footer, a, .wt-small-title  {
    font-family: 'Tajawal', sans-serif !important;
}

body {
    direction: rtl;
}

.rtl {
    direction: rtl;
}

.ltr {
    direction: ltr;
}

.logo-header {
    float: right
}



.arc-home-about-left {
    text-align: right;
}

.arc-home-about-right .row [class*="col-"] {
    padding-right: 20px;
    padding-left: 0px;
}

.arc-home-about-right span.title-small {
    line-height: 2;
}

.custom-right-part-content {
    padding-left: 0;
    padding-right: 30px;
}

.video-section-outer {
    margin: 0 auto;
}

.wt-tilte-main {
    float: right;
    padding-left: 50px;
    padding-right: 50px;
    text-align: right;
}

.our-ability [class*="col-"] .wt-icon-box-wraper:after {
    right: auto;
    left: -15px;
}

.wt-icon-box-wraper {
    text-align: right;
}

.data-title-large .wt-tilte-large:after {
    right: auto;
    left: -40px;
}

.section-head p {
    text-align: right;
}

.blog-post.blog-md.blog-no-gap .wt-post-info {
    padding-left: 0;
    padding-right: 90px;
    text-align: right;
}

.blog-post.blog-md .wt-post-info .wt-post-meta .post-date {
    left: auto;
    right: -90px;
}

.testimonial-2 .testimonial-text {
    direction: rtl;
}

.footer-light .footer-top {
    text-align: right;
}

.recent-posts-entry .wt-post-media {
    float: right;
}

.recent-posts-entry .wt-post-info {
    margin-left: 0;
    margin-right: 105px;
}

.footer-logo-bar a {
    text-align: right;
}

.footer-bottom .copyrights-text {
    text-align: left;
}

@media (max-width: 992px) {
    .logo-header {
        float: left
    }

    .header-nav {
        text-align: right;
    }

    .has-child .submenu-toogle {
        right: auto;
        left: 0;
    }

    .wt-tilte-main {
        float: none;
        padding-left: 0;
        padding-right: 0;
    }

    .data-title-large .wt-tilte-large:after {
        bottom: -30px;
        left: 0;
    }

    .footer-light .footer-top {
        text-align: center;
    }

    .recent-posts-entry .wt-post-media {
        float: none;
        display: inline-block;
        width: 150px;
    }

    .recent-posts-entry .widget-post {
        margin-bottom: 15px;
    }

    .recent-posts-entry .wt-post-info {
        margin-left: 0;
        margin-right: 0;
        margin-top: 10px;
    }

    .copyrights-text a {
        display: inline;
    }

    .footer-logo-bar {
        width: 100%;
        text-align: center;
    }

    .footer-bottom .copyrights-text {
        text-align: center;
    }
}

.fa {
    font-family: FontAwesome !important;
}

.ltr-text {
    direction: ltr;
    display: inline-block;
}